.block-hero-homepage {
    position: relative;
}
.hero-slider {
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.hero-slider.slick-initialized {
    display: block;
    visibility: visible;
    opacity: 1;
}
/***/
.hero-slider .hero-item {
    height: 52.125rem;
}
.hero-slider .hero-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.hero-slider .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;

    transform: scale(1.0) translate(0, 0);
    transform-origin: center center;
    animation: kenburns 12s ease-out infinite;
}
@keyframes kenburns {
  0% {
    transform: scale(1) translate(0%, 0%);
  }
  50% {
    transform: scale(1.1) translate(-2%, -1%);
  }
  100% {
    transform: scale(1.08) translate(-1%, -0.5%);
  }
}
.hero-slider .slick-active .hero-image img {
  animation-play-state: running;
}
.hero-slider .slick-slide:not(.slick-active) .hero-image img {
  animation-play-state: paused;
}

.hero-slider .hero-wrapper-container {
    --margin-t-hero: 6.25rem;

    position: relative;
    display: flex;
    align-items: flex-end;

    margin-top: var(--margin-t-hero);
    height: calc(100% - var(--margin-t-hero));
    padding-bottom: 12.563rem;

    text-align: right;
    color: var(--color-primary);
    font-size: 1.375rem;
    font-weight: var(--font-weight-light);
    line-height: 1.875rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 35%, rgba(0, 0, 0, 0) 81.65%);
    z-index: 1;
}
.hero-slider .hero-item:first-child .hero-wrapper-container {
    --margin-t-hero: 18.188rem;
}

.hero-slider .hero-wrapper-container .headline:after {
    margin-left: auto;
    width: 10.25rem;
    margin-top: 1.125rem;
    margin-bottom: 0.625rem;
}
.hero-slider .hero-wrapper-container .headline h2 {
    color: var(--text-light);
    margin: 0;
}
.hero-slider .hero-wrapper-container .description {
    margin-left: auto;
}


.block-hero-homepage .dots-navigation {
    position: relative;
}
.block-hero-homepage .slick-dots {
    bottom: 2.25rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
.block-hero-homepage .slick-dots li {
    margin: 0 1.25rem;
    width: 100%;
    height: auto;
    border-radius: 0;
    flex: 1;
}
.block-hero-homepage .slick-dots li button {
    position: relative;
    width: 100%;
    height: 6.063rem;
    padding: 0.875rem;
    font-family: var(--font-family-secondary);
    font-weight: var(--font-weight-medium);
    font-size: 1.625rem;
    line-height: 2rem;
    color: var(--text-gray);
    text-transform: uppercase;
    text-align: left;
    transition: all 0.3s;
}
.block-hero-homepage .slick-dots li button::before {
    border: none;
    border-top: 2px solid var(--text-light3);
    width: auto;
    height: auto;
    border-radius: 0;
    background: transparent;
    opacity: 1;
    top: 1rem;
    left: 0.875rem;
    right: 0.875rem;
    transition: all 0.3s;
}
.block-hero-homepage .slick-dots li.slick-active button,
.block-hero-homepage .slick-dots li:hover button {
    background: var(--text-gray2);
    color: var(--text-light2);
}
.block-hero-homepage .slick-dots li.slick-active button::before {
    border-top-color: var(--color-primary);
}
.block-hero-homepage .slick-dots li button:focus-visible {
    outline: 2px solid var(--bs-white) !important;
}

/* Responsive */
@media only screen and (max-width: 1400px) {
    .hero-slider .hero-wrapper-container,
    .hero-slider .hero-item:first-child .hero-wrapper-container {
        --margin-t-hero: 5.267rem;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .hero-slider .hero-item {
        height: 47.125rem;
    }
}

@media only screen and (max-width: 991px) {
    .hero-slider .hero-item {
        height: 35.392rem;
    }
    .hero-slider .hero-wrapper-container {
        padding-bottom: 5.859rem;
        font-size: 1.133rem;
        line-height: 1.533rem;
        letter-spacing: 0.02rem;
        background: linear-gradient(0deg, #000000 17.4%, rgba(0, 0, 0, 0) 81.65%);
    }
    .hero-slider .hero-wrapper-container .headline {
        display: block;
    }
    .hero-slider .hero-wrapper-container .headline:after {
        width: 5.467rem;
        height: 0.533rem;
        margin-bottom: 0.867rem;
    }

    .block-hero-homepage .slick-slider {
        padding-top: 0;
    }

    .block-hero-homepage .slick-dots {
        bottom: 1.543rem;

        justify-content: flex-start;

        width: calc(100% + 2rem);
        left: -1rem;
        padding: 0 1rem;

        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .block-hero-homepage .slick-dots li {
        margin: 0 calc(0.84rem / 2);
    }
    .block-hero-homepage .slick-dots li button {
        height: 2.845rem;
        padding: 0.411rem;
        font-size: 0.763rem;
        white-space: nowrap;
        min-width: 9.093rem;
    }
    .block-hero-homepage .slick-dots li button::before {
        top: 0.411rem;
        left: 0.411rem;
        right: 0.411rem;
    }
}